Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 05:10:37 -0500

Chat transcript

	

	Vincent Tue, 11/24/20 06:02:05 pm Asia/Kuala_Lumpur
	
		Hello, would you like to talk about our services?

	Visitor 06:02:05 pm
	
		hi, may i ask for dedicated server where are they hosted? is it in NY?

	Vincent 06:02:50 pm
	
		Do you wish to have a dedicated server or it is just a general question?
	
		Are we still connected?

	Visitor 06:05:04 pm
	
		hi
	
		i looking to host a dedicated server in NY DC
	
		i not sure if the price of dedicated server include hosting it in your DC

	Vincent 06:06:05 pm
	
		That's Great, I can forward your request to one of our sales expert and they will help you with all
	
		Is that okay with you?

	Visitor 06:06:21 pm
	
		ok

	Vincent 06:06:29 pm
	
		Okay
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 06:08:16 pm
	
		matthew
	
		[email-masked]
	
		email is earier for me due to timezone differences

	Vincent 06:08:50 pm
	
		Sure, Matthew
	
		But let me ask you, do you have any configuration in your mind?

	Visitor 06:09:36 pm
	
		just a single processor server

	Vincent 06:09:46 pm
	
		Great, thanks for all the information.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 06:10:10 pm
	
		that is all. thank you

	Vincent 06:10:15 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:10:18 pm
	
		Vincent archived the chat

	8m 13s

Chat has been opened from website: https://www.colocationamerica.com/reviews

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com